<?php

namespace App\Repositories\Interfaces;
use Illuminate\Http\Request;
interface Productinterface
{

    public function list(Request $request);
    public function store(Request $request, $brand_logo, $img_1, $img_2, $img_3, $img_4);
    public function update($id, array $data);
    public function delete($id);
    public function find($id);


}
